Results 1 to 5 of 5

Thread: Punchout Gecko error #002

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post

    Punchout Gecko error #002

    I have been trying to get Punchout to load with Gecko OS. I keep getting error #002. I have a chipped wii and it loads fine outside of Gecko, but I want to load it in Gecko to use the Ocarina codes. Anyway, I have installed IOS38, 53, and 55 with no success. Also, any thoughts on which firmware I should use in Wad Manager 1.4 to install those IOS? Any help would be greatly appreciated. Don't know what other information I should give. Thanks.

  2. #2
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    did you try patchin the game before burning it

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    I did but when I patch it using WiiScrubber and GenericWiiPatcher, when I insert the disc I get a system files error and I can't do anything with it...what might cause this??

  4. #4
    New Member
    Join Date
    Jan 2009
    Posts
    48
    Thanks
    6
    Thanked 6 Times in 6 Posts
    so you are gettin an error when loading the disc using the program or onto your wii?

  5. #5
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    The error was on the wii itself. However, I fixed the problem by using Gecko OS 1.9.0.1 instead of 1.7. I used a previous unpatched disc and the game works fine. Thanks.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •